.presenter_select,.category_select,.venue_select,.city_select,.category_select
{
	display:inline-block;
	position:relative;
	width:98%;
	overflow: hidden;
	height:30px;
	background: url(/imgs/new_arrow.png) no-repeat right;
	text-align:left;
	vertical-align: top;
	margin:0% 0% 0% 0%;
	padding:2px;
	background-color:#dddddd;
}

.search_labels
{
	xfont-size:150%;
	font-weight:bold;
}

.search_date
{
	height:30px;
	font-size:120%;
	width:160px;
}

.search_text
{
	height:30px;
	font-size:150%;
	width:98%;
}
.hidecheck
{
	display:none;
}

.presenter_select>select,.category_select>select,.venue_select>select,.city_select>select,.category_select>select
{
	cursor:pointer;
	text-align:left;
	left:0;
	top:-20%;
	padding:20px;
	position:relative;
	background:transparent;
	width: 140%;
	font-size: 20px;
	border-radius: 0;
	height: 140%;
	border:none;
	outline:0;
	padding:0px;
	margin:0px;
	-webkit-appearance: none;
}

.submit_calsearch_container
{
	width:100%;
	text-align:center;
	padding-top:15px;
}
.submit_calsearch
{
	display:inline-block;
	background-color:#dd0000;
	color:#ffffff;padding:5px;
	font-size:180%;
	cursor:pointer;
}